.tc1-68 { vertical-align: top; text-align: center; width: 850px; height: 140px; background-color: Transparent; background-image: url(http://www.s-alon.co.il/sysvault/sysimg/tc1-0-634660352827340692.jpg); background-repeat: no-repeat; background-position: center top; }
.tc1-68 > table, .tc1-68 > div, .tc1-68 > div > table { margin: 0 auto; }
.tc6-68 { vertical-align: top; text-align: center; width: 120px; height: 140px; background-color: transparent; }
.tc6-68 > table, .tc6-68 > div, .tc6-68 > div > table { margin: 0 auto; }
.tc2-68 { vertical-align: top; text-align: center; width: 946px; height: 510px; background-color: #FFFFFF; background-image: url(http://www.s-alon.co.il/sysvault/sysimg/tc2-66-634660399391515957.jpg); background-repeat: no-repeat; background-position: center top; }
.tc2-68 > table, .tc2-68 > div, .tc2-68 > div > table { margin: 0 auto; }
.tc3-68 { vertical-align: top; text-align: center; width: 500px; height: 400px; background-color: Transparent; }
.tc3-68 > table, .tc3-68 > div, .tc3-68 > div > table { margin: 0 auto; }
.tc4-68 { vertical-align: top; text-align: center; width: 24px; height: 400px; background-color: Transparent; }
.tc4-68 > table, .tc4-68 > div, .tc4-68 > div > table { margin: 0 auto; }
.tc5-68 { vertical-align: top; text-align: center; width: 946px; height: 30px; background-color: Transparent; }
.tc5-68 > table, .tc5-68 > div, .tc5-68 > div > table { margin: 0 auto; }
.tc7-68 { vertical-align: top; text-align: center; width: 24px; height: 50px; background-color: transparent; }
.tc7-68 > table, .tc7-68 > div, .tc7-68 > div > table { margin: 0 auto; }
